Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 Oct 2021 10:54:17 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery soumaya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  soumaya Bot:  Hi Soumaya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9507434226 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503035947            02:38 PM, 13th Oct                     soumaya                    Thank you           02:38 PM, 13th Oct                   mayar                   Hi Soumaya,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:38 PM, 13th Oct                     soumaya                    Hi, I’m supposed to receive my order today and I need to call the couurier to know which hour he is coming, as I’m stucked at home           02:40 PM, 13th Oct                   mayar                   Please allow me a moment to check this for you.           02:40 PM, 13th Oct                     soumaya                    Sure           02:41 PM, 13th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           02:42 PM, 13th Oct                   mayar                   Could you please confirm is this your correct phone number 971503035947?           02:42 PM, 13th Oct                     soumaya                    Yes           02:42 PM, 13th Oct                   mayar                   Your order is out for delivery with our courier partner,You will be contacted by today           02:45 PM, 13th Oct                     soumaya                    I know, I need to contact him now to know which time as i’m stucked at home , i cannot leave my house untill he comes as my order is paid COD           02:46 PM, 13th Oct                     soumaya                    Or can he contact me now if you don’t have his number           02:46 PM, 13th Oct                   mayar                   Unfortunately we don't have the courier contact number,but he will call you soon enough           02:48 PM, 13th Oct                   mayar                   Is there anything else i can help you with           02:50 PM, 13th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:54 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3221193